[{block name="checkout_basket_preorder_print_preview"}]
    <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
    <html>
    <head>
        <title>
            [{block name="checkout_basket_preorder_print_title"}]
            [{$oShop->getFieldData('oxordersubject')}]
            [{/block}]
        </title>
    </head>
    <body>
        [{include file="d3_script_for_basketprint.tpl"}]
        [{include file="d3_style_for_basketprint.tpl"}]

        <input class="printbutton" type=button value="[{oxmultilang ident="D3_PRINTBASKET_BUTTON"}]" name="Print" onClick="printit()">

        <table class="customerdata">
            [{block name="checkout_basket_preorder_print_customer_data"}]
                <tr>
                    <td colspan="2">
                        <strong>[{oxmultilang ident="D3_PRINTBASKET_YOUR_DATA"}]</strong>
                    </td>
                </tr>
                <tr>
                    <td width="145px">
                        <label for="d3oxcustnr">
                            [{oxmultilang ident="D3_PRINTBASKET_CUST_NR"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3oxcustnr" type="text" value="[{$oUser->getFieldData('oxcustnr')}]">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3oxcompany">
                            [{oxmultilang ident="D3_PRINTBASKET_USER_COMPANY"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3oxcompany" type="text" value="[{$oUser->getFieldData('oxcompany')}]">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3oxustid">
                            [{oxmultilang ident="D3_PRINTBASKET_USER_VATID"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3oxustid" type="text" value="[{$oUser->getFieldData('oxustid')}]">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3oxname">
                            [{oxmultilang ident="D3_PRINTBASKET_USER_NAME"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3oxname" type="text" value="[{$oUser->getFieldData('oxfname')}] [{$oUser->getFieldData('oxlname')}]">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3oxstreet">
                            [{oxmultilang ident="D3_PRINTBASKET_STREET"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3oxstreet" type="text" value="[{$oUser->getFieldData('oxstreet')}] [{$oUser->getFieldData('oxstreetnr')}]">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3oxzipcity">
                            [{oxmultilang ident="D3_PRINTBASKET_ZIP_CITY"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3oxzipcity" type="text" value="[{$oUser->getFieldData('oxzip')}] [{$oUser->getFieldData('oxcity')}]">
                    </td>
                </tr>
            [{/block}]
            [{block name="checkout_basket_preorder_print_customer_data_addinfo"}]
                <tr>
                    <td>
                        <label for="d3oxfon">
                            [{oxmultilang ident="D3_PRINTBASKET_PHONE"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3oxfon" type="text" value="[{$oUser->getFieldData('oxfon')}]">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3oxfax">
                            [{oxmultilang ident="D3_PRINTBASKET_FAX"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3oxfax" type="text" value="[{$oUser->getFieldData('oxfax')}]">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3mail">
                            [{oxmultilang ident="D3_PRINTBASKET_USER_EMAIL"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3mail" type="text" value="[{$oUser->getFieldData('oxusername')}]">
                    </td>
                </tr>
            [{/block}]
            [{block name="checkout_basket_preorder_print_bank_data"}]
                [{if $oView->getModuleOption('d3_cfg_mod__blPrintBasket_ShowBankData')}]
                <tr>
                    <td colspan="2">
                        <br><br>
                        <strong>[{oxmultilang ident="D3_PRINTBASKET_SEPA_HEAD"}]</strong>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3bankname">
                            [{oxmultilang ident="D3_PRINTBASKET_BANKNAME"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3bankname" type="text">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3bic">
                            [{oxmultilang ident="D3_PRINTBASKET_BIC"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3bic" type="text">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3iban">
                            [{oxmultilang ident="D3_PRINTBASKET_IBAN"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3iban" type="text">
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3inhaber">
                            [{oxmultilang ident="D3_PRINTBASKET_OWNER"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3inhaber" type="text">
                    </td>
                </tr>
                [{/if}]
            [{/block}]
            [{block name="checkout_basket_preorder_print_sign"}]
                <tr>
                    <td>
                        <br><br><br>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="d3unterschrift">
                            [{oxmultilang ident="D3_PRINTBASKET_SIGN"}]
                        </label>
                    </td>
                    <td>
                        <input id="d3unterschrift" type="text">
                    </td>
                </tr>
            [{/block}]
        </table>

        [{include file="d3_basket_preorder_print_articles.tpl"}]

        [{oxcontent ident="oxemailfooter"}]
    </body>
    </html>
[{/block}]
